Bug 119582 - add full screen mode
Summary: add full screen mode
Status: RESOLVED FIXED
Alias: None
Product: khelpcenter
Classification: Applications
Component: general (show other bugs)
Version: unspecified
Platform: Debian testing Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: Documentation Editorial Team
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-01-05 20:02 UTC by Oliver Grimm
Modified: 2021-12-09 16:04 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In: 5.7.6.21080


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Oliver Grimm 2006-01-05 20:02:52 UTC
Version:            (using KDE KDE 3.4.3)
Installed from:    Debian testing/unstable Packages
OS:                Linux

When I recently wanted to change the short key for "full screen mode" in KHelpCenter I did not find an entry in the short key list. In fact there is no "full screen mode" at all in KHelpCenter. Please add such a feature, because quite some people prefer reading texts in full screen mode (in any application).
Comment 1 Oliver Grimm 2008-03-02 13:09:13 UTC
still missing in KDE 3.5.8
Comment 2 Oliver Grimm 2021-04-04 00:08:46 UTC
still missing in KHelpCenter 5.7.6.20120
Comment 3 Bug Janitor Service 2021-04-05 14:14:09 UTC
A possibly relevant merge request was started @ https://invent.kde.org/system/khelpcenter/-/merge_requests/6
Comment 4 Albert Astals Cid 2021-04-25 10:28:18 UTC
Git commit 9b681f6bbef323597c27b3f8cfd4340518a8231e by Albert Astals Cid, on behalf of Yuri Chornoivan.
Committed on 25/04/2021 at 10:28.
Pushed by aacid into branch 'master'.

Add the full screen mode

M  +14   -0    doc/khelpcenter/index.docbook
M  +2    -1    khelpcenterui.rc
M  +15   -0    mainwindow.cpp
M  +2    -0    mainwindow.h

https://invent.kde.org/system/khelpcenter/commit/9b681f6bbef323597c27b3f8cfd4340518a8231e
Comment 5 Yuri Chornoivan 2021-12-09 16:04:24 UTC
Git commit ac2c46b1c136088f885130c7074fb2e7c3c578e2 by Yuri Chornoivan.
Committed on 21/04/2021 at 06:24.
Pushed by aacid into branch 'mr/6'.

Add the full screen mode

M  +2    -1    khelpcenterui.rc
M  +28   -0    mainwindow.cpp
M  +4    -0    mainwindow.h

https://invent.kde.org/system/khelpcenter/commit/ac2c46b1c136088f885130c7074fb2e7c3c578e2